/*
 Theme Name:   Admiral Child
 Theme URI:    http://example.com/admiral-child/
 Description:  Admiral Child Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     admiral
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout,
 Text Domain:  admiralchild
*/

.header-main, .main-navigation-menu a:link, .main-navigation-menu a:visited {
	padding-top: 0px;
	padding-bottom: 0px;
}

.site-header {
  border-bottom: 10px solid #b26628;
  background: #404040;
}

.entry-meta, .posted-by, .wp-block-search__button-outside .wp-block-search__text-button .wp-block-search {
  display: none;
}

a:link, a:visited { 
	color: #b26628; 
}

.widget ul { 
   list-style: none !important;
} 

/*
.post-thumbnail img, .wp-block-post-featured-image img {
    object-fit: contain !important;
    aspect-ratio: auto !important;
}
*/

.tnp-subscription-minimal input.tnp-email,
.tnp-subscription-minimal input.tnp-submit { 
	display: block;
	width: 100%;
	max-width: none;
}
.tnp-subscription-minimal .tnp-privacy-field {
    margin-top: 10px;
	white-space: normal;
	 text-align: left;
}

.post-navigation .nav-links .nav-next {
	display: none;
}

.post-navigation .nav-links .nav-previous {
	display: none;
}

.footerMenu .main-navigation-menu {
	display: inline;
	float: right;
}

/*CSS-based optical rearrange*/
/*
.listing-item {
	display: flex;
	flex-wrap: wrap;
}

.listing-item .image{
	order: 1;
}

.listing-item .title{
	order: 0;
	display: block;
}
*/
/**/
